[PortableApps.comLocaleDetails]
Name=Chinese (Traditional)
LocalizedName=繁體中文
Version=1.6
ContibutedBy=oliver-23 & EricB Chan
LocaleID=1028
LocaleWinName=LANG_TRADCHINESE
LocaleCode2=zh
LocaleCode3=zho
LanguageCode=zh-tw
Localeglibc=zh_TW
Codepage=950

[GENERAL]
BUTTON_OK=確定
BUTTON_CANCEL=取消
BUTTON_REVERT=回復原狀
BUTTON_YES=是
BUTTON_NO=否
BUTTON_REMIND=稍後再提醒
COLOR_PINK=粉紅色
COLOR_RED=紅色
COLOR_ORANGE=橘色
COLOR_YELLOW=黃色
COLOR_GREEN=綠色
COLOR_BLUE=藍色
COLOR_PURPLE=紫色
COLOR_VIOLET=紫羅蘭色
COLOR_BLACK=黑色
COLOR_WHITE=白色
COLOR_GRAY=灰色
COLOR_SILVER=銀色
COLOR_BRONZE=青銅色
COLOR_GOLD=金色

[FORM_MAIN]
APP_MENU_RUN=執行(&R)
APP_MENU_RUN_AS_ADMIN=以管理者身份執行(&A)
APP_MENU_RENAME=更名(&N)
APP_MENU_HIDE=隱藏(&H)
APP_MENU_MOVE_TO_TOP=移至最上方(&T)
APP_MENU_MOVE_TO_BOTTOM=移至最下方(&B)
APP_MENU_SHOW_HIDDEN=顯示隱藏圖示(&I)
APP_MENU_REFRESH=重新整理(&F)
APP_MENU_START_AUTOMATICALLY=自動地啟動(&S)
APP_MENU_EXPLORE_HERE=瀏覽此處 (&E)
APP_MENU_ALWAYS_SHOW_ALL=永遠顯示所有軟體
APP_MENU_SHOW_CATEGORIES=以群組顯示所有軟體
APP_MENU_ALL_APPS=所有可攜式軟體
APP_MENU_BACK=返回
APP_MENU_CATEGORY=群組
APP_MENU_CATEGORY_ADD=增加新群組
APP_MENU_CATEGORY_ACCESSIBILITY=協助工具
APP_MENU_CATEGORY_DEVELOPMENT=開發工具
APP_MENU_CATEGORY_EDUCATION=教育
APP_MENU_CATEGORY_GAMES=遊戲
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=圖像和圖檔
APP_MENU_CATEGORY_INTERNET=網絡工具
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=音樂和影片
APP_MENU_CATEGORY_OFFICE=辦公室工具
APP_MENU_CATEGORY_OPERATING_SYSTEMS=操作系統
APP_MENU_CATEGORY_UTILITIES=實用工具
APP_MENU_CATEGORY_OTHER=其他
DRIVE_SPACE=$DRIVEFREE / $DRIVETOTAL
ICON_DOCUMENTS=文件(&D)
ICON_MUSIC=音樂(&M)
ICON_PICTURES=圖檔(&P)
ICON_VIDEOS=影片(&V)
ICON_EXPLORE=瀏覽檔案(&E)
ICON_BACKUP=備份(&B)
ICON_OPTIONS=選項(&O)
ICON_HELP=說明(&H)
ICON_SEARCH=搜尋(&S)
ICON_MENU_CHANGE_PATH=更改路徑
ICON_MENU_CHANGE_ICON=更改圖示
ICON_MENU_CHANGE_DOCUMENT_ROOT=更改文件路徑
ICON_MENU_RESET=回復至預設
MENU_BACKUP=備份USB上的資料(&B)
MENU_RESTORE=由備份資料進行回存(&R)
MENU_OPTIONS_SMALL_FONTS=小字型(&S)
MENU_OPTIONS_LARGE_FONTS=大字型(&L)
MENU_OPTIONS_ADD_APP=安裝新的可攜式軟體(&I)
MENU_OPTIONS_REMOVE_APP=移除已有的可攜式軟體(&R)
MENU_OPTIONS_REFRESH_ICONS=重新整理選單(&R)
MENU_OPTIONS_GET_APPS=&取得更多可攜式軟體...(&G)
MENU_OPTIONS_LANGUAGE=語言(&A)
MENU_OPTIONS_SHOW_ICON=顯示 PortableApps.com 圖示(&I)
MENU_OPTIONS_HIDE_DESKTOP_ICONS=隱藏桌面圖示(&H)
MENU_OPTIONS_LANGUAGE_SWITCHING=軟體語言更改 (&W)
MENU_OPTIONS_THEME=佈景主題(&T)
MENU_OPTIONS_THEME_INSTALL_NEW=加入新佈景(&A)
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com預設佈景
MENU_OPTIONS_TRANSPARENCY=透明度
MENU_HELP_ABOUT=關於
MENU_HELP_CHECK_FOR_UPDATES=查看更新資訊(&U)
MENU_SEARCH_DRIVE=USB隨身碟(&D)
MENU_SEARCH_COMPUTER=這台電腦(&C)
MENU_SEARCH_WEB=網頁(&W)
MENU_TRAY_EJECT=卸載隨身碟(&J)
MENU_TRAY_EXIT=離開(&X)
DIALOG_EJECT_FAIL=此便攜軟體仍在執行中:%RUNNINGAPPS% 請在移除您的隨身碟之前, 先結束所有便攜軟體的執行.
INVALID_INSTALLER=此安裝檔並不符合 PortableApps.com 的格式. 此便攜軟體可能已被更改或並非完整的可攜, 在未查驗其來源之前建議不要使用此檔案. 請問您還要繼續安裝嗎?
CHECK_DRIVE=檢查磁碟機
CHECKING_DRIVE_WINDOW_TITLE=正在檢查 %DRIVE%:磁碟機...
AUTORUN_CHANGE_WARNING_TITLE=警告: 自動執行已被更改
AUTORUN_CHANGE_WARNING=PortableApps.com 平台檢測到此裝置的自動執行設定已被更改. 此更改可能是感染了病毒或間諜軟體所致, 或是有其他軟體修改了 autorun.inf 檔案. 如果您自己並未做這些變動, 您應該立即掃描此裝置是否感染了病毒或是間諜軟體.
APP_MENU_FAVORITE=我的最愛

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=顯示 PortableApps.com 平台(&S)
ALWAYS_ON_TOP=最上層顯示(&T)
HIDE_ICON=隱藏此圖示 (&H)

[FORM_RENAME_MENU_ITEM]
CAPTION=更名
LABEL_ORIGINAL=原本命名
LABEL_CUSTOM=自訂命名

[FORM_UNINSTALL_DIALOG]
TITLE=移除 %APPNAME% ？
MESSAGE=警告︰移除將會刪除可攜式軟體及其所有設定（喜好、書籤．．．．．．）。儲存在文件或其他資料夾的檔案或文件將不會受到影響，不過所有儲存在此資料夾的檔案將被刪除︰
QUESTION=你是否確定要移除 %APPNAME% ？
FAILMESSAGE=不能移除 %APPNAME%。

[FORM_UNINSTALLING_DIALOG]
TITLE=移除 %APPNAME% 中
MESSAGE=移除 %APPNAME% 中。請稍後．．．．．．

[FORM_UPDATE]
LABEL_UPDATE=更新
LABEL_CHECK_INQUIRY=想檢查看看PortableApps.com Platform是否有新的版本嗎？
LABEL_CHECKING=正在檢查更新...
LABEL_UP_TO_DATE=目前是最新的了，沒其他更新資料可使用
LABEL_DOWNLOADING=正在下載更新...
LABEL_UPDATED=The PortableApps.com Platform 已經更新完畢

[UPDATER]
INTRO_WAIT=尋找 PortableApps.com 軟體中...
INTRO_UPTODATE=所有便攜軟體皆為最新版本.
SELECTION_HEADING_NEW=下載新的便攜軟體
SELECTION_SUBHEADING_NEW=請選擇想要安裝的便攜軟體再按 %NEXT%
SELECTION_HEADING_UPDATE=更新便攜軟體
SELECTION_SUBHEADING_UPDATE=以下便攜軟體有適用之更新
DOWNLOAD_HEADING=下載及安裝中
DOWNLOAD_SUBHEADING=便攜軟體下載及安裝中, 請稍候
FINISH_HEADING_NEW=已新增便攜軟體
FINISH_TEXT_NEW=您新增的便攜軟體已安裝並可在 PortableApps.com 選單中使用.
FINISH_HEADING_UPDATE=更新完成
FINISH_TEXT_UPDATE=您的便攜軟體已更新並可在 PortableApps.com 選單中使用.
FINISH_HEADING_FAIL=錯誤
FINISH_TEXT_FAIL=PortableApps.com 更新程序未能成功完成. 請稍後再嘗試.
ERROR_NOCONNECTION=無法連接到 PortableApps.com 以取得便攜軟體. 請稍後再嘗試.
FIRSTRUN=您想要 PortableApps.com 平台於每次啟動時自動檢查更新嗎?